body { margin: 0px; padding: 0px; position: relative; font-family: 'Montserrat Regular'; }
* { margin: 0px; padding: 0px; box-sizing: border-box; }
h1 { font-size: 32px; margin: 0; padding: 0 0 10px 0; line-height: 35px; color: #00aeef;  font-family:'Montserrat Bold'; }
h2 { font-size: 20px; margin: 0; padding: 0 0 20px 0; line-height: 30px; color: #7a7a7c; font-weight: bold; }
h3 { font-size: 19px; margin: 0; padding: 10px 0; line-height:30px; color: #0a5ba9; font-weight: bold; }
h4 { font-size: 20px; margin: 0; padding: 10px 0; line-height: 25px; color: #17789c; font-weight: normal; }
h5 { font-size: 14px; margin: 0; padding: 10px 0; line-height: 25px; color: #17789c; }
p { font-size: 19px; margin: 0px; padding: 8px 0; line-height: 30px; color: #979c9e; font-weight: normal; }
a { color: #00aeef;  text-decoration: none; font-weight: normal; }
a:hover { text-decoration: none; color: #676564; }

ul.services, ul.services2 { margin: 10px 0; padding: 0px; text-align: left; }
ul.services li { color: #1e1a18; font-weight: normal; margin: 0px; padding: 0 15px; line-height: 22px; font-size: 15px; background: url(../images/dot1.png) 2px 9px no-repeat; list-style: none; }
ul.services2 li { color: #1e1a18; font-weight: normal; margin: 0px; padding: 0 15px; line-height: 28px; font-size: 17px; background: url(../images/dot3.png) 2px 10px no-repeat; list-style: none; }

.wrapper { width: 1170px; margin: 0 auto; }
.nobr { white-space: nowrap; font-style: normal; }

.scrollup { width: 40px; height: 40px; text-indent: -9999px; opacity: 0.9; position: fixed; bottom: 50px; right: 50px; display: none; background: url(../images/icon_top.png) no-repeat; }
.space { float: left; width: 100%; margin: 15px 0; }

#header-top { float: left; width:100%; background:#00aeef; padding:8px 0; position:fixed; z-index:99;}
.header-top {float: left; width:100%;}
.header-top-left {float: left; width:40%; padding:3px 0 0;}
.header-top-left a {color:#fff; font-weight:bold; margin:0px; padding:0px; font-size:16px;}
.header-top-left p { color:#fff;  margin:0px; padding:0px; font-size:16px; line-height:22px;}
.header-top-left p img{ float:left; margin:0 10px 0 0;}

.header-top-right {float: right; width:26%;}
.header-top-right p { margin:0px; padding:0px; color:#fff; font-size:16px;}
.header-top-right p img{ float:left; margin:5px 15px 0 0;}
.header-top-right p a { color:#fff; font-weight:bold; }
.header-top-right span { vertical-align:top; float:left; margin:5px 6px 0 0;}

#header { float: left; width: 100%; margin:60px 0 1% 0; }
.logo { float: left; width: 30%; margin:0; }
.header-right { float: right; width: 66%; margin:2% 0 0;}

#home-gas-safe { float: left; width: 100%; background: #000000; }
.home-gas-safe { width: 100%; margin: 0 auto; background:url('../images/home-gas-safe-banner-image.png'),url('../images/gas-safe-logo.png'); 
background-repeat: no-repeat, no-repeat; background-position: top 22px left 0, top 66% right 67px; }
.home-gas-safe-text { width: 64%; margin: 0% auto 0 25%; padding: 35px 0; }
.home-gas-safe-text h1 { color: #fff; font-size: 25px; line-height: 30px; }
.home-gas-safe-text h1 a { color: #f9ed0a; }
.home-gas-safe-text span { color: #f9ed0a; }

#call-us-1 { float:left; width:100%;  padding: 0 20px 20px 20px; }
.call-us-1  { float: left; width: 100%; background:#676564; border-radius: 0px 0px 20px 20px; padding:15px 30px;}
.call-us-1-left { float: left; width:78%;}
.call-us-1-left h1 { color:#fff; margin:0px; padding:0; font-size: 24px; line-height:50px;}
.call-us-1-left p { color:#fff; margin:0px; font-size:17px;}
.call-us-1-right { float: right; width:20%; margin:15px 0;}
.call-us-1-right  a {background:#00aeef url('../images/arrow.png'); background-repeat:no-repeat; background-position:top 10px right 20px; color:#fff; border-radius:22px; padding:10px 60px 10px 20px; font-size:20px;}
.call-us-1-right a:hover  {background:#0491be url('../images/arrow-hover.png'); background-repeat:no-repeat; background-position:top 10px right 20px; color:#fff;}


#why-choose { float:left; width:100%; padding:0; margin:0px; 
background:url('../images/home-image1.png'); 
background-position: top 0 right 255px;
background-repeat:no-repeat; 
background-size:auto 100%; }
.why-choose { float:left; width:45%; padding:10% 0;}

#call-us { float:left; width:100%; padding:70px 0;
background:url('../images/24-7-home-banner.png');
background-repeat:no-repeat;
background-position:top 0 left 0;
background-size:100% auto; }
.call-us { float: right; width: 40%; margin:0;}
.call-us p { color:#fff; margin:0px;    padding: 0 0 20px 0; font-size:18px;font-weight:bold;}
.call-us a {background: #ffffff; color: #00aeef; border-radius: 22px;padding: 10px 25px;font-size: 20px;}
.call-us a span { font-weight:bold;}
.call-us a:hover  {background:#00aeef; color:#fff;}

#worcester-home { float: left; width: 100%; margin: 0; padding: 60px 0; 
background: url('../images/home-worcester-banner.jpg');
background-repeat: no-repeat; 
background-position: left 0% top 0%;
background-size: 100% auto;
background-attachment:fixed;}
.worcester-home-left { float: left; width: 35%; }
.worcester-home-left img { width:100%;}
.worcester-home-right { float:right; width: 58%; padding:0px; }
.worcester-home-right h1 { color: #00aeef; font-size: 26px; text-transform: uppercase; padding:0px; }
.worcester-home-right p { color: #fff; font-size: 22px;  line-height:30px; margin: 20px 0; }

#accreditations {float:left; width:100%; margin:80px 0; padding:0; text-align: left;}
.accreditations  {float:left; width:100%; margin:0; }
.accreditations-left { float:left; width:56%;}
.accreditations-left h1 { font-size: 30px;  margin:0px; padding:0px; }
.accreditations-left p { font-size:18px; line-height:24px;  color:#555658;}
.accreditations-right { float:right; width:42%;}
.accreditations-right ul { margin:0px; padding:0px;}
.accreditations-right li { list-style:none; display:inline-block; margin:15px 15px 0; padding:0px; vertical-align:middle;}
.accreditations img { padding:0;}

#our-services-include { float: left; width: 100%; margin:0; padding:60px 0; text-align:center; background:#58585a;}
#our-services-include p { color: #fff; font-size: 26px; margin: 0; padding: 10px 0 15px; line-height:30px;}
#our-services-include h1 { color: #fff; margin: 0; padding:5px 0 25px;}
#our-services-include .btn { float:left; width:100%; margin:40px 0 10px;}
#our-services-include .btn a { text-decoration:none; border:2px solid #fff; color:#fff; text-transform:none; font-size:18px; padding:6px 20px; border-radius:15px; font-weight: bold; }
#our-services-include .btn a:hover { background:#a4a4a4;  border:3px solid #a4a4a4;}

.our-services-btn { float:left; width:100%; text-align: center; margin:5% 0 0;}
.our-services-include { float:left; width:100%;}
.our-services-include ul {width:100%; margin: 0 auto; padding: 0;  -webkit-column-count: 3; /* Chrome, Safari, Opera */  -moz-column-count: 3; /* Firefox */  column-count: 3; overflow:hidden;}
.our-services-include li { background:url('../images/dot1.png'); background-repeat:no-repeat; background-position:top 8px left 0;list-style:none; color: #fff; font-size:18px; line-height:24px;list-style:none; margin: 0; padding: 0 15px; text-align: left;}

.find-btn { display:inline-block; margin:0 1%;}
.find-btn a {background:#00aeef url('../images/arrow.png'); background-repeat:no-repeat; background-position:top 13px right 20px; color:#fff; border-radius:22px; padding:13px 60px 13px 25px; font-size:20px;}
.find-btn a:hover  {background:#676564 url('../images/arrow.png'); background-repeat:no-repeat; background-position:top 13px right 20px; color:#fff;}

.find-btn1 { display:inline-block; margin:0 1%;}
.find-btn1 a {background:#00aeef url('../images/arrow.png'); background-repeat:no-repeat; background-position:top 13px right 20px; color:#fff; border-radius:22px; padding:13px 60px 13px 25px; font-size:20px;}
.find-btn1 a:hover  {background:#676564 url('../images/arrow.png'); background-repeat:no-repeat; background-position:top 13px right 20px; color:#fff;}

#areas-we-cover { float:left; width:100%;padding:70px 0;
background:url('../images/areas-we-cover-banner-parallax.png');
background-repeat:no-repeat;
background-position:top 0 right 0;
background-size:100% auto; 
background-attachment:fixed;}
.areas-we-cover { float:left; width:100%;}
.areas-we-cover-left { float:left; width:6%;}
.areas-we-cover-right { float:right; width:94%; }
.areas-we-cover-right h1 { color:#fff; font-size:35px; line-height:40px;}
.areas-we-cover-right h2 { color:#fff; margin:0px; padding:0 0 10px;font-size:20px; font-weight: normal;}
.areas-we-cover-services { float:left;width: 100%; margin:20px 0 0 6%;}
.areas-we-cover-services li { color:#fff; display:inline-block; list-style:none; margin:0 10px; font-size:20px; line-height:32px; padding:0 20px; background:url('../images/dot1.png'); background-repeat:no-repeat; background-position:top 12px left 0;}

#gas-safe-section { float:left; width:100%; padding:40px 0;
background-color:#000000;
background-image:
url('../images/gassafe-section-image1.png'),
url('../images/gassafe-section-image2.png');
background-repeat:no-repeat,no-repeat;
background-position: left 20% bottom 0%,right 20% bottom 50%;
background-size:auto auto,auto auto;}
.gas-safe-section { float:left; width:100%; }
.gas-safe-text2 { margin:0 auto; width:76%; padding-left:10%;}
.gas-safe-text2 h1 { color:#fff; font-size:30px; font-family:'HelveticaB';}
.gas-safe-text2 h1 span { color:#f6ed15;}
.gas-safe-text2 h1 span a { color:#f6ed15;}

#footer { float:left; width:100%; margin:0; padding:40px 0; background:#FFF;}
.footer { float: left; width: 100%; }
.footer1 { float:left; width:28%;}
.footer1 h2  {margin: 0px; padding: 0 0 15px; color: #00aeef;font-size:30px; font-weight: bold;}
.footer1 h2 span { float:left; width:50px;}
.footer1 h2 a { font-weight: bold;    color: #016ca9; font-size:32px;line-height:40px;}
.footer1 h2 a:hover { color:#00aeef; }

.footer1 h3 { margin:0px; padding:10px 0;  font-size: 20px;  line-height: 26px; color: #58585a;  font-weight: normal;}
.footer1 h3 span {float:left; width:50px; min-height:90px;}

.footer2 { float: left; width: 50%; margin: 0 2%; }

.footer3 { float: left; width: 20%;  padding-top: 0px; text-align:right;}
.footer3 li { list-style: none; padding: 2px 0; }

.footer4 { float: right; width: 20%; }
.footer4 h2 {margin: 0px; padding: 0 0 20px; color: #00aeef;font-size: 26px;font-weight: bold;}
.footer4 li { list-style: none; padding: 2px 0; }
.footer4 li a { font-size: 15px; color: #58585a; font-weight: normal; line-height:25px; }
.footer4 li a:hover, .footer4 li a.active { color: #00aeef; }

#copy-right { float: left; width: 100%; background:#005bab; padding: 10px 0; }
#copy-right p span { color: #fff; font-size: 25px; vertical-align: middle; }
#copy-right p { text-align: center; color: #fff; margin: 0px; padding: 0px; }
#copy-right p a { color: #fff; font-weight: normal; }
#copy-right p a:hover { color: #000; }

#content { float: left; width: 100%; margin:70px 0; }
.row {float: left; width: 100%;}
.row-left {float: left; width:68%;}
.row-right {float: right; width: 20%;}

.row2 {float: left; width: 100%;}
.row2-left {float: left; width:60%;}
.row2-right {float: right; width:27%;}


.plumbing {float: left; width: 100%;}
.plumbing-left {float: left; width:30%;}
.plumbing-right {float: right; width:66%;}
.plumbing-right ul { width: 100%; margin: 0 auto; padding: 20px 0; -webkit-column-count: 3; /* Chrome, Safari, Opera */ -moz-column-count: 3; /* Firefox */ column-count: 3; overflow: hidden; }
.plumbing-right li { background: url('../images/dot3.png') no-repeat scroll 0 7px; list-style: none; color: #00aeef; font-size: 18px; line-height: 24px; list-style: none; margin: 0; padding: 0 15px; text-align: left; font-weight:bold; }


.pic-img { float: left; width: 100%; margin-bottom:20px; text-align:center;}
.pic-img img { width: 100%; }

/*services*/
#services { float: left; margin: 0; padding: 50px 0 0 0; text-align: center; width: 100%;  }
.services-left{ width:20%; float:left;}
.services-right{  width:80%; float:left; text-align:left;}
.services-right h1{color: #00aeef; font-size: 32px; line-height: 35px; text-transform: uppercase;}
.services-right p { color: #616161; font-size: 18px; margin: 0; padding: 10px 0 15px; line-height: 22px; }
.services { float: left; width: 100%; }
.services ul { width: 100%; margin: 0 auto; padding: 20px 0; -webkit-column-count: 3; /* Chrome, Safari, Opera */ -moz-column-count: 3; /* Firefox */ column-count: 3; overflow: hidden; }
.services li { background: url('../images/dot3.png') no-repeat scroll 0 7px; list-style: none; color: #016ca9; font-size: 18px; line-height: 24px; list-style: none; margin: 0; padding: 0 15px; text-align: left; font-weight:bold; }

#gas-safe { float:left; width:100%; padding:0; background:#989ea0;/*box-shadow: 5px 0 10px 5px #808080;*/}
.gas-safe { float:left; width:100%;
background-image:
url('../images/gas-safe-register-graphic.png'),
url('../images/gas-safe-register-logo-large.png');
background-repeat:no-repeat,no-repeat;
background-position: right 30% bottom 50%, right 5% bottom 120%;}
.gas-safe h1 { color:#fff;  font-size: 28px; padding:0;font-family:'Montserrat Bold';}
.gas-safe h3 { color:#fff; font-size:18px; line-height:24px; font-weight: bold;}
.gas-safe p { color:#fff;}
.gas-safe p a { color:#fff200;}
.gas-safe-text { float:left;  width:66%; padding:40px 0;}
.gas-safe-logo { float:right; margin-left:20px;}

#call-us-2 { float:left; width:100%; padding:50px 0;
background:url('../images/call-us-today-banner.png');
background-repeat:no-repeat;
background-position:top 0 right 0;
background-size:100% auto; }
.call-us-2 { float: left; width: 100%;}
.call-us-2-left { float: left; width: 70%; padding: 0;}
.call-us-2-left h1 { color:#fff; margin:0px; padding:0 0 10px; font-size:27px;}
.call-us-2-left p { color:#fff; margin:0px; padding:0px; font-size:20px;}
.call-us-2-right { float: right; width: 18%; margin:2% 0 0;}
.call-us-2-right  a {background:#262626 url('../images/arrow.png'); background-repeat:no-repeat; background-position:top 12px right 15px; color:#fff; border-radius:20px; padding:10px 50px 10px 20px; font-size:20px; font-weight: normal;}
.call-us-2-right a:hover  {background:#009ad2 url('../images/arrow-hover.png'); background-repeat:no-repeat; background-position:top 12px right 15px; color:#fff;}

#call-us-grey { float:left; width:100%; padding:20px 0;
background: #404041 url('../images/24-7-grey.png');
background-repeat:no-repeat;
background-position:top 0 left 333px;
background-size:auto 101%; }
.call-us-grey { float: left; width: 100%;}
.call-us-grey-left { float: left; width: 75%; margin:0;}
.call-us-grey-left p { color:#fff; margin:0px;  font-size:19px; font-weight: normal;}
.call-us-grey-right { float: right; width: 25%; margin:0;}
.call-us-grey-right a {background: #00aeef; color: #fff;  border-radius: 22px; padding:10px 20px; font-size:18px; font-weight: normal;}
.call-us-grey-right a:hover  {background:#2aa9d1; color:#fff;}
/*worcester*/

#worcester { float: left; width: 100%; margin: 50px 0; padding: 0; }
.worcester { float: left; width: 100%; margin: 0; padding: 0; }
.worcester-left { float: left; width: 48%; }
.worcester-right { float: right; width: 48%; }
.worcester-left h1, .worcester-right h1 { font-weight: bold; margin: 0; display: inline-block; padding: 0px; }
.worcester-right h2 { font-size: 18px; padding: 10px 0; line-height: 24px; font-weight: bold; }
.worcester-left h3, .worcester-right h3 { margin: 0; display: inline-block; font-size: 19px;}
.worcester-left .pic-img, .worcester-right .pic-img { margin: 0 0 15px; }

.worcester-services { float: left; width:100%; margin:2% 0;}
.worcester-services ul { margin:0px; padding:0px; -webkit-column-count: 2; /* Chrome, Safari, Opera */  -moz-column-count: 2; /* Firefox */  column-count: 2; overflow:hidden;}
.worcester-services li { background:url('../images/dot3.png'); background-position:top 8px left 0; background-repeat:no-repeat;list-style:none; color: #00aeed; font-size:20px; line-height:28px;list-style:none; margin: 0; padding: 0 15px; text-align: left; font-family:'Montserrat Bold';}

#worcester-full {float: left; width:100%; padding:40px 0; text-align:center;
background:url('../images/worcester-banner2.png'); 
background-repeat:no-repeat; 
background-position:top 0 right 0%;
background-size:100% auto;}
.worcester-full {float: left; width:100%;}
.worcester-full h1 {color:#fff; font-size:25px; line-height:30px; padding:0 0 10px;}
.worcester-full p { color:#fff; font-size:17px;}

#worcester-col {float: left; width:100%; padding:0; text-align:center; margin:8% 0 4%;}
.worcester-col {float: left; width:100%;}
.worcester-col-left { float:left; width:46%; margin:0 3% 0 0; background: #fff; padding: 30px 30px; position: relative; list-style: none; box-shadow: -1px -1px 29px 0px rgba(194,194,194,1); border-radius: 10px; min-height: 500px; }
.worcester-col-left h1 { font-size:26px; line-height:32px;}
.worcester-col-left h3 {font-size:22px; line-height:30px; font-weight:normal;}
.worcester-icon {  margin: -80px 0 30px;}
/*contact*/

#contact { float:left; width:100%; margin:60px 0;}
.contact-left { float:left; width:45%;}
.contact-left h2 { color:#0a5ba9;}
.contact-form { float: left; width: 100%;}
.formrow { float: left; line-height: 28px; width: 100%; padding: 3px 0; }
.formrow.pad1 { padding-top: 20px; }
.field { float: left; width: 100%;  font-size: 15px; padding:5px 0; }
.field .input { border: 2px solid #cccecf; line-height: 35px; font-size:17px; width: 100%; padding:8px 10px; border-radius:4px;color: #9f9f9f; }
.label label { font-size: 16px; color: #58595b; font-weight: normal; }
.formrow a { color: #c61f2d; text-decoration: none; }
.formrow.captcha_input input { float: left; border: 1px solid #e73532;  padding:8px 10px; }
.pad1 { text-align: left; }
.field textarea.input { line-height: 15px;font-family:'Montserrat Regular'; font-weight:normal;color: #58595b;padding: 8px 10px;}
.formrow.captcha { float:left; width:100%;}
.formrow.captcha #captcha {float: left; margin: 0 10px 0 0; padding:0 5px 0; width: 120px; line-height:36px; border: 1px solid #cccecf;}
.imgcaptcha { border: 1px solid #cccecf; float: left; margin:0px 10px 0 0; padding:0px 20px; line-height:36px; background:#f5f5f5;}
.refresh { margin:2px 10px;}
.formrow.pad1 input { background: #00aeed; border: 0 none; color: #fff; font-size: 20px; padding:8px 25px; border-radius: 4px; font-weight: normal; }
.formrow.pad1 input:hover { background: #1b9dcc; cursor: pointer; }

.contact-right { float: right; width: 45%; margin-bottom: 20px;}
.contact-add { float:left; width:100%; padding:50px 0; margin:20px 0; border-top:1px solid #d5d5d5; border-bottom:1px solid #d5d5d5;}
.contact1 { float:left; width:100%;}
.contact1 p { font-size:22px; color:#00519f;}
.contact1 p span { margin-right:10px; vertical-align:top;}
.contact1 p a { font-size:40px; font-family:'Montserrat Bold'; color:#00519f;}
.contact2 { float:left; width:100%; margin:10% 0 0; }
.contact2 span { float:left; min-height:150px; margin-right:20px;}
.contact2 p { font-size:32px; line-height:45px; margin:0px; padding:0px;}




